﻿body { margin:0;padding:0px }
	
body { text-align:center;}

body { background-color:#ffffff;}

body { font-size:12px; color:#333;font-family:"微软雅黑";}
* { padding: 0px;margin: 0px;}

a {outline: none;  /* for Forefox */ }
a {star:expression(this.onFocus=this.blur()); /* for Ie*/ }
area {blr:expression(this.onFocus=this.blur())}

a img {	border: medium none;}

form{margin:0px;display: inline}

.Body-bg { background-color:#f7f7f7;}

#imgImgDurl{ max-width: 1000px; width:expression(this.width > 1000 ?"1000px":this.width)}

.imgDiv img{ max-width: 800px; width:expression(this.width > 800 ?"800px":this.width)}



#TopDiv1
{
  z-index: 99999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding:0;
  height:96px;
  background: rgba(0,0,0,0.5); 
}

.header-Logo{float:left;width:580px;}
.header-text{float:right;width:480px;font-size:14px;line-height: 24px;color:#f3f3f4;margin-top:12px;text-align: right;padding-right: 16px;background: url(../images/stars_03.png) no-repeat right center;}
.header-func{width:96px;height: 82px;float:right;margin-top:10px; margin-left:20px;}
.header-func a{display:block;width: 96px;height: 24px;line-height: 24px;font-size: 13px;color: #95a400;text-decoration:none;text-indent: 2.5em;}
.header-func .Home-login{height:24px;background: url(../images/Home-login.png); margin-bottom:1px;}
.header-func a.Home-login{color:#fff;}
.header-func .About-us{height:24px;background: url(../images/About_us.png);margin-bottom:1px;}
.header-func .Contact-us{height:24px;background: url(../images/Contact_us.png);}



.FirstDiv
{
	margin:0 auto;
	width:1200px;
}
.Container
{
	margin:0 auto;
	background-color:#ffffff;
}
.Container
{
    -moz-border-radius-topleft:20px;border-top-left-radius:20px;
    -moz-border-radius-topright:20px;border-top-right-radius:20px;
    -moz-border-radius-bottomleft:20px;border-bottom-left-radius:20px;
    -moz-border-radius-bottomright:20px;border-bottom-right-radius:20px;
}
.Shoucang {
    font-size:13px;
}
.Shoucang a {
	text-decoration:none;
	color:#666666;
}

 

.Xiankuang
{
	background-color: #dfd288;
}
.Xiankuang td
{
	background-color: #FFFFFF;
}

.TableCell
{
    border: #dfd288 1px solid;
}


.Default-Lanmu-Title-ch{
    font-size:36px;
    letter-spacing:4px;
    color: #12b2e9;  
    line-height:36px;
    font-family: "Microsoft YaHei";
    text-align:center;
}
.Default-Lanmu-Title-ch2{
    font-size:36px;
    letter-spacing:4px;
    color: #ffffff;  
    line-height:36px;
    font-family: "Microsoft YaHei";
    text-align:center;
}
.Default-Lanmu-Title-Line{
    width:120px;
    height:8px;
    margin:0 auto; 
    margin-top:10px; 
}
.Default-Lanmu-Title-en{
    font-size:22px;
    color: #aaaaaa;
    line-height:20px;
    text-transform: uppercase;
    font-family:Times New Roman;
    font-weight: bold;
    text-align:center;
}
.Default-Lanmu-Title-en2{
    font-size:22px;
    color: #dddddd;
    line-height:20px;
    text-transform: uppercase;
    font-family:Times New Roman;
    font-weight: bold;
    text-align:center;
}

.Lanmu-bg1
{
    background-color:#f2f2f2;
	height:34px;
	overflow: hidden;
	}
	
.Lanmu-bg2
{
	background-image: url(../Images/Lanmu_bg2.png);
	background-repeat:repeat-x;
	height:40px;
	overflow: hidden;
	}

.LanmuTitle-bg1 {
	/*background-image: url(../Images/LanmuTitle_bg.jpg);
	background-repeat:repeat-x;*/ 
	background-color:#0162bd;
	margin: 0px 0px 0px 0px; /* DIV的实际高度是height的值+padding+border+margin值的总和 */ 
	height:34px;
	width:120px;
	float: left;
	overflow: hidden;
}

.LanmuTitle-bg2 {
	background-image: url(../Images/LanmuTitle_bg2.png);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px; /* DIV的实际高度是height的值+padding+border+margin值的总和 */ 
	height:40px;
	width:150px;
	margin-left:513px;
	overflow: hidden;
}

.LanmuTitle-bg3 {
	/* background-image: url(../Images/LanmuTitle_bg.jpg);
	background-repeat:repeat-x;*/
	background-color:#0055b0;
	margin: 0px 0px 0px 0px; /* DIV的实际高度是height的值+padding+border+margin值的总和 */ 
	height:34px;
	float: left;
	overflow: hidden;
}

.LanmuTitleD
{
	float: left;
	padding-top: 6px;
	padding-left: 8px;
	overflow: hidden;
}

.LanmuTitle1
{
	float: left;
	line-height:34px;
	text-align: left;
	margin-left:5px;
	letter-spacing:3px;
	font-size: 16px;
	color: #FFFFFF;
	font-family:@微软雅黑;
}
.LanmuTitle1 A 
{
	color: #000000;
	TEXT-DECORATION: none
}
.LanmuTitle1 font {
	color: #000000;
	font-size: 16px;
}


.LanmuTitle2
{
	line-height:40px;
	text-align:center;
	letter-spacing:3px;
	font-size: 18px;
	color: #FFFFFF;
	font-family:@微软雅黑;
}


.LanmuTitle3
{
	float: left;
	line-height:34px;
	text-align: left;
	margin-left:12px;
	margin-right:12px;
	letter-spacing:3px;
	font-size: 16px;
	color: #FFFFFF;
	font-family:@微软雅黑;
}


.LanmuTitleM
{
	float: right;
	margin-right:8px;
	overflow: hidden;
}

.LanmuTitleM input
{
  margin-top:10px;
}


.Lanmu-Left-bg{
	background-color:#0055b0;
	height:60px;
	width:260px;
	margin:0px; /* DIV的实际高度是height的值+padding+border+margin值的总和 */ 
}

.Lanmu-Left-Title
{
	text-align:center;
	letter-spacing:3px;
	font-size: 22px;
	color: #FFFFFF;
	font-family: "微软雅黑", "黑体", "华康简黑";
}

.Lanmu-Left-bg2{
	background-color:#0055b0;
	height:40px;
	width:260px;
	margin: 0px; /* DIV的实际高度是height的值+padding+border+margin值的总和 */ 
}


/*============================首页文章列表=============================*/
.Default-Article-bg 
{
    width:100%;
    background:url(../Images/Default_Article_bg.png); 
    background-repeat:no-repeat;
    background-position:bottom center;
}
.Index-Article-List 
{
    height:50px;
    border-bottom:1px solid #DDDDDD;
}
.Index-Article-List:nth-of-type(2),.Index-Article-List:nth-of-type(3),.Index-Article-List:nth-of-type(4),.Index-Article-List:nth-of-type(5) 
{
    margin-top:5px;
}
.Index-Article-List-Left 
{
	height:50px;
	width:54px;
	border:0px solid #DDDDDD;
	overflow:hidden;
	float:left;
}
.Index-Article-List-Left-DD 
{
	width:100%;
	border-bottom:1px dotted #cccccc;
    color:#333333;
    font-size:18px;
    font-weight:600;
    padding-top:0;
    margin-top:0;
}
.Index-Article-List-Left-YYYYMM 
{
	width:100%;
    color:#333333;
    font-size:12px;
}

.Index-Article-List-Right {
	width:370px;
	margin-left:10px;
	text-align:left;
	float:left;
}
.Index-Article-List-Right a 
{
    display: block; 
    width: 100%; 
    height: 100%;
    color:#111111;
    text-decoration:none;    
}
.Index-Article-List-Right a:hover  
{
    color:#ff0000;
    text-decoration:none;    
}
.Index-Article-List-Right .Index-Article-List-Title
{
    font-size:15px;    
}
.Index-Article-List-Right .Index-Article-List-Content
{
    color:#555555;
	font-size:12px;
    letter-spacing:0;  
    text-indent:0;
    text-align:justify;
    text-justify:inter-ideograph;
    word-break:break-all;
    line-height:1.5;
    margin:0px; 
    margin-top:3px;
    padding:0px;
}


/*============================首页项目板块=============================*/
.Default-Product-bg 
{
    width:100%;
    background:url(../Images/Default_Product_bg.jpg); 
    background-repeat:no-repeat;
    background-position:top center;
}

.Default_Product_Series_Box {
	float: left;
	margin:0;	
	width:380px;
	display: inline;
}
.Default_Product_Series_Box{ margin-right:30px;	}
.Default_Product_Series_Box:nth-of-type(3n){ margin-right:0;}
.Default_Product_Series_Box:nth-of-type(4n),.Default_Product_Series_Box:nth-of-type(5n),.Default_Product_Series_Box:nth-of-type(6n),.Default_Product_Series_Box:nth-of-type(7n),.Default_Product_Series_Box:nth-of-type(8n),.Default_Product_Series_Box:nth-of-type(9n){ margin-top:30px;}
.Default_Product_Series_Kuang 
{
	width:380px;
	height:240px;
	border:4px solid #EEEEEE;
	overflow:hidden;
}

.Default_Product_Series_Kuang 
{
	width:380px \9;
	height:240px \9;
}
.Default_Product_Series_Img {
	width:380px;
	height:240px;
	margin: 0px;
	border:none;
	display: inline;overflow:hidden;
}
.Default_Product_Series_Title_bg
{
	width:380px;
    height:40px;
	background-color:#FFFFFF;
	filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7; opacity: 0.7;
    position:relative;
    top:-55px;	
}
.Default_Product_Series_Title
{
    color:#12b2e9;
    font-size:22px;
	font-family:微软雅黑;
    position:relative;
    top:-90px;	
}



/*============================首页企业优势=============================*/
.Default-Advantage-bg 
{
    width:100%;
    background:url(../Images/Default_Advantage_bg.png); 
    background-repeat:no-repeat;
    background-position:bottom center;
}
.Default-Advantage
{
    position:relative; color:#000; width:1200px; 
}
.Default-Advantage-List
{
    width:585px; height:240px;float:left; background-color:#FFFFFF;
}
.Default-Advantage-List
{
    -moz-border-radius-topleft:15px;border-top-left-radius:15px;
    -moz-border-radius-topright:15px;border-top-right-radius:15px;
    -moz-border-radius-bottomleft:15px;border-bottom-left-radius:15px;
    -moz-border-radius-bottomright:15px;border-bottom-right-radius:15px;
}
.Default-Advantage-List
{
    background-image:url(../Images/Default_Advantage_List_bg.png); 
    background-repeat:no-repeat;
    background-position:center;
}
.Default-Advantage-List:nth-of-type(1)
{
    background-color:#ff6600;
}
.Default-Advantage-List:nth-of-type(2)
{
    background-color:#0090b9;
}
.Default-Advantage-List:nth-of-type(3)
{
    background-color:#077d00;
}
.Default-Advantage-List:nth-of-type(4)
{
    background-color:#aa0068;
}
.Default-Advantage-List{ margin-right:30px;}

.Default-Advantage-List:nth-of-type(2n){ margin-right:0;}
.Default-Advantage-List:nth-of-type(1), .Default-Advantage-List:nth-of-type(2){ margin-bottom:30px;}

.Default-Advantage-List-TitleA, .Default-Advantage-List-TitleC
{
    text-align:right;
    margin-right:30px;
    margin-top:10px;
}
.Default-Advantage-List-TitleB, .Default-Advantage-List-TitleD
{
    text-align:left;
    margin-left:30px;
    margin-top:10px;
}

.Default-Advantage-List-GeneralizationA, .Default-Advantage-List-GeneralizationB, .Default-Advantage-List-GeneralizationC, .Default-Advantage-List-GeneralizationD
{
    font-family:微软雅黑; 
    font-size:18px;
    color:White;

}
.Default-Advantage-List-GeneralizationA, .Default-Advantage-List-GeneralizationC
{
    text-align:right;
    margin-right:30px;
    margin-top:5px;
}
.Default-Advantage-List-GeneralizationB, .Default-Advantage-List-GeneralizationD
{
    text-align:left;
    margin-left:30px;
    margin-top:5px;
}

.Default-Advantage-List-IntroductionA, .Default-Advantage-List-IntroductionC, .Default-Advantage-List-IntroductionB, .Default-Advantage-List-IntroductionD
{
    margin-right:30px;
    margin-left:30px;
    margin-top:10px;
}

.Default-Advantage-List-IntroductionA p, .Default-Advantage-List-IntroductionB p, .Default-Advantage-List-IntroductionC p, .Default-Advantage-List-IntroductionD p
{
    font-family:微软雅黑; 
    font-size:16px;
    text-align:left;
    color:#eeeeee;
    LINE-HEIGHT:24px;
    letter-spacing:0;  
    text-indent:2em;
    text-align:justify;
    text-justify:inter-ideograph;
    word-break:break-all;
}

.Default-Advantage-CentralCircle
{
  width:136px; 
  height:136px;
  border:8px #FFFFFF solid;
  position:absolute; 
  left: 532px;
  top: 186px;
  padding:0;
  background-color:Green;
}
.Default-Advantage-CentralCircle
{
    -moz-border-radius-topleft:50%;border-top-left-radius:50%;
    -moz-border-radius-topright:50%;border-top-right-radius:50%;
    -moz-border-radius-bottomleft:50%;border-bottom-left-radius:50%;
    -moz-border-radius-bottomright:50%;border-bottom-right-radius:50%;
}
.Default-Advantage-Logo
{
  width:220px;
  position:absolute; 
  left: 485px;
  top: 168px;
  padding:0;
}


/*============================首页合作保障=============================*/
.Default-Guarantee-bg 
{
    width:100%;
    background:url(../Images/Default_Guarantee_bg.jpg); 
    background-repeat:no-repeat;
    background-position:center;
}
.Default-Guarantee
{
}
.Default-Guarantee-List
{
    height:310px; 
    width:279px;
    background-color:#2eb4cc; 
    border:4px #FFFFFF solid;
    float:left;
    margin-right:28px;
}
.Default-Guarantee-List:nth-of-type(4n)
{
    margin-right:0;
}
.Default-Guarantee-List:nth-of-type(5),.Default-Guarantee-List:nth-of-type(6),.Default-Guarantee-List:nth-of-type(7)
{
    margin-top:25px;
}
.Default-Guarantee-List:nth-of-type(5)
{
    margin-left:153px;
}
.Default-Guarantee-List-Corner-Left
{
    width:16px;
    height:16px;
    background-color:#2eb4cc; 
    border:4px #FFFFFF solid; 
    border-top:0;
    border-left:0; 
    float:left;
}
.Default-Guarantee-List-Corner-Right
{
    width:16px;
    height:16px;
    background-color:#2eb4cc; 
    border:4px #FFFFFF solid; 
    border-top:0;
    border-right:0; 
    float:right;
}
.Default-Guarantee-List-Title
{
    width:239px; 
    color:#ffff00; 
    font-size:28px; 
    font-family:微软雅黑; 
    line-height:56px;
    float:left;
}
.Default-Guarantee-List-Introduction p
{
    font-family:微软雅黑; 
    font-size:15px;
    text-align:left;
    color:#FFFFFF;
    LINE-HEIGHT:24px;
    letter-spacing:0;  
    text-indent:0em;
    text-align:justify;
    text-justify:inter-ideograph;
    word-break:break-all;
    margin:0 10px;
}


/*============================首页案例展示=============================*/
.Default-Cases-bg     
{
    width:100%;
    background:url(../images/Default_Cases_bg.png);
    background-repeat:no-repeat;
    background-position:bottom center;
}


/*============================首页合作流程=============================*/
.Default-Process-bg{ width:100%;background:url(../images/Default_Process_bg.jpg) top center no-repeat;}


/*============================首页合作伙伴=============================*/
.Default-Partner-bg     
{
    width:100%;
    background:url(../images/Default_Partner_bg.png);
    background-repeat:no-repeat;
    background-position:bottom center;
}
.Default-Partner{width:1200px;margin:0px auto;}
.Default-Partner table{border-collapse:collapse;}
.Default-Partner table td{width:200px;height:110px;border:1px solid #e6e6e6;box-sizing:border-box;}
.Default-Partner table td .partner_box{width:180px;height:100px;position:relative;z-index:1;}
.Default-Partner table tr td:first-child{ border-left:0px}
.Default-Partner table tr td:last-child{ border-right:0px}
.Default-Partner table tr:first-child td{ border-top:0px}
.Default-Partner table tr:last-child td{ border-bottom:0px}

.partner_box .cont1{width:180px;height:100px;position:absolute;top:10px;left:15px;z-index:2;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;} 
/*.gray{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;} */
.partner_box .cont2{width:180px;height:100px;filter:alpha(opacity=60);-moz-opacity:0;opacity:0;position:absolute;top:10px;left:15px;z-index:1;transform:rotateY(180deg);-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);}  
.partner_box:hover .cont1{transform:rotateY(180deg);z-index:1;alpha(opacity=0);-moz-opacity:0;opacity:0;-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);}
.partner_box:hover .cont2{transform:rotateY(360deg);z-index:2;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg);}  
.partner_box:hover .cont2{z-index:2;}  
.partner_box .cont1{transition:all .5s linear 10ms;} 
.partner_box .cont2{transition:all .5s linear 10ms;} 



.Gv-Talbe-List
{
	width: 100%;
	margin:0 auto;
	text-align:left;
}
.Gv-Talbe-List th
{
    display:none;
}
.Gv-Talbe-List td
{
	border-bottom: 1px dotted #bbbbbb;
	padding-top:17px;
	padding-bottom:3px;	 
}
.Gv-Talbe-List td.ItemLeft
{
	text-align: left;
	padding-left:0px;
}
.Gv-Talbe-List td.ItemCenter1
{
	text-align: left;
	padding-left:0px;
}
.Gv-Talbe-List td.ItemCenter2
{
	text-align:center;
}
.Gv-Talbe-List td.ItemRight
{
	text-align: right;
	padding-right: 2px;
}


/*信息分类*/
.ClassList{ clear:both; width:100%; padding:0; margin: auto; display:block;}
.ClassList li{display: inline-block; padding:0; margin:0;list-style:none;}
/*.ClassList li a{ display: block; width:100px; text-align:center; height:38px;line-height: 30px; }*/
.ClassList li a{text-decoration: none; }
.ClassList li a b{display:block;height:40px;background-color:#0caaef;}
.ClassList li a b
{
    -moz-border-radius-topleft:20px;border-top-left-radius:20px;
    -moz-border-radius-topright:20px;border-top-right-radius:20px;
    -moz-border-radius-bottomleft:20px;border-bottom-left-radius:20px;
    -moz-border-radius-bottomright:20px;border-bottom-right-radius:20px;
}
.ClassList li a b{font-weight:normal; font-size:16px; color:#FFFFFF; line-height:38px;}
.ClassList li a:hover b,.ClassList li.hover a b{ color:#FFFFFF;background-color:#097caf;}
.ClassList li.Current a b{ color:#FFFFFF;background-color:#097caf;}




/*内页案例列表*/
.Cases-List-Box 
{
    float: left;
	margin-top: 30px;	
	margin-right:48px;
	width: 368px;
	display: inline;
}
.Cases-List-Box:nth-of-type(3n){ margin-right:0%;}
.Cases-List-Box a.ImgLink{ display:block; width:100%; height:0; padding-top:67.15%; position:relative; overflow:hidden; background:url(../images/loading.gif) no-repeat center center; background-color:#e7e7e7;}
.Cases-List-Box img{ width:100%; /*height:100%;*/ position:absolute; left:0; top:0; background:url(../images/loading.gif) no-repeat center 50%; background-color:#e7e7e7;}
.Cases-List-Box strong img{
	transition: all .6s linear 0s;
	-webkit-transition: all .6s linear 0s;
	-moz-transition: all .6s linear 0s;
	-ms-transition: all .6s linear 0s;
}
.Cases-List-Box:hover strong img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);	
}
.Cases-List-Box .Cases-List-Title-Box{width:100%;height:50px;line-height:50px;text-align:left;overflow:hidden;background-color:#fafafa;}
.Cases-List-Box .Cases-List-Title-Box .Cases-List-Title{width:70%;padding-left:2%; float:left; font-size:16px;font-weight:normal;}
.Cases-List-Box .Cases-List-Title-Box .Cases-List-Title a{color:#000; text-decoration: none;}
.Cases-List-Box .Cases-List-Title-Box .fr{width:26%;padding-right:2%; float:right;text-align:right;}
.Cases-List-Box .Cases-List-Title-Box .fr{display:inline-block;padding:0px 2px;padding-right:12px;width:48px;height:50px;}
.Cases-List-Box .Cases-List-Title-Box .fr{background:url(../Images/Eye.png) no-repeat left; background-size:45%;}
.Cases-List-Box .Cases-List-Title-Box .fr{ color:#222222; font-size:14px;}
.Cases-List-Box:hover .Cases-List-Title-Box{background-color:#2eafbb;}
.Cases-List-Box:hover .Cases-List-Title-Box .Cases-List-Title a{color:#fff;}
.Cases-List-Box:hover .Cases-List-Title-Box .fr{background:url(../Images/Eye2.png) no-repeat left;background-size:45%;}
.Cases-List-Box:hover .Cases-List-Title-Box .fr{color:#FFFFFF; font-size:14px;}



/*内页产品列表*/
.Product-List-Box 
{
    float: left;
	margin-top: 30px;	
	margin-right:48px;
	width: 368px;
	display: inline;
}
.Product-List-Box:nth-of-type(3n){ margin-right:0%;}
.Product-List-Box a.ImgLink{ display:block; width:100%; height:0; padding-top:67.15%; position:relative; overflow:hidden; background:url(../images/loading.gif) no-repeat center center; background-color:#e7e7e7;}
.Product-List-Box img{ width:100%; /*height:100%;*/ position:absolute; left:0; top:0; background:url(../images/loading.gif) no-repeat center 50%; background-color:#e7e7e7;}
.Product-List-Box strong img{
	transition: all .6s linear 0s;
	-webkit-transition: all .6s linear 0s;
	-moz-transition: all .6s linear 0s;
	-ms-transition: all .6s linear 0s;
}
.Product-List-Box:hover strong img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);	
}
.Product-List-Box .Product-List-Title-Box{width:100%;height:50px;line-height:50px;text-align:left;overflow:hidden;background-color:#fafafa;}
.Product-List-Box .Product-List-Title-Box .Product-List-Title{width:70%;padding-left:2%; float:left; font-size:16px;font-weight:normal;}
.Product-List-Box .Product-List-Title-Box .Product-List-Title a{color:#000; text-decoration: none;}
.Product-List-Box .Product-List-Title-Box .fr{width:26%;padding-right:2%; float:right;text-align:right;}
.Product-List-Box .Product-List-Title-Box .fr{display:inline-block;padding:0px 2px;padding-right:12px;width:48px;height:50px;}
.Product-List-Box .Product-List-Title-Box .fr{background:url(../Images/Eye.png) no-repeat left; background-size:45%;}
.Product-List-Box .Product-List-Title-Box .fr{ color:#222222; font-size:14px;}
.Product-List-Box:hover .Product-List-Title-Box{background-color:#2eafbb;}
.Product-List-Box:hover .Product-List-Title-Box .Product-List-Title a{color:#fff;}
.Product-List-Box:hover .Product-List-Title-Box .fr{background:url(../Images/Eye2.png) no-repeat left;background-size:45%;}
.Product-List-Box:hover .Product-List-Title-Box .fr{color:#FFFFFF; font-size:14px;}


/*内页运营列表*/
.Operation-List-Box {
	float: left;
	margin-top:40px;	
	margin-left:0px;
	margin-right:48px;
	width: 368px;
	display: inline;
	}
.Operation-List-Kuang 
{
	height: 276px;
	width: 368px;
	border:0px solid #DDDDDD;
	overflow:hidden;
}
.Operation-List-Kuang 
{
	height: 276px \9;
	width: 360px \9;
}
.Operation-List-Img {
	height: 276px;
	width: 368px;
	margin: 0px;
	border:none;
	display: inline;overflow:hidden;
}


/*内页文章列表*/
.Article-List-Box {
	margin-top:20px;	
	margin-right:0px;
	display: inline;
}
.Article-List-Left 
{
	width:200px;
    float:left;
	overflow:hidden;
}
/*.Article-List-Left .Time-Kuang{ width:124px;height:124px; margin-left:40px; background-image: url(../Images/Time-bg.png);background-repeat:no-repeat;text-align: center;}*/
.Article-List-Left .Time-Kuang 
{
    width:124px;height:124px; background-color:#f2f2f2; margin-left:40px;text-align: center;
    }
.Article-List-Left .Time-Kuang 
{
    -moz-border-radius-topleft:9px;border-top-left-radius:9px;
    -moz-border-radius-topright:9px;border-top-right-radius:9px;
    -moz-border-radius-bottomleft:9px;border-bottom-left-radius:9px;
    -moz-border-radius-bottomright:9px;border-bottom-right-radius:9px;
}
.Article-List-Left .Time-DD  
{
    width:100%; height:75px;background-color:#0097e0; line-height:75px; color: #fff;font-size:24px;
    }
.Article-List-Left .Time-DD
{
    -moz-border-radius-topleft:9px;border-top-left-radius:9px;
    -moz-border-radius-topright:9px;border-top-right-radius:9px;
    -moz-border-radius-bottomleft:0px;border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;border-bottom-right-radius:0px;
}
.Article-List-Left .Time-YYYY-MM{width:100%;height:49px; line-height:49px; color: #666666;font-size:16px; }

.Article-List-Center 
{
    width:45px;
    height:150px;
    float:left;
	background-image: url(../Images/Article-List-Center-bg.jpg);	
	background-repeat:repeat-y;
	background-position:center;
}
.Article-List-Center img 
{
    margin-top:40px;
}

.Article-List-Right {
	width:900px;
	float:right;
	margin-left:20px;
	font-size: 14px;
	font-family: "宋体";
	text-align: left;	
}
.Article-List-Right-Kuang {
	width:900px;
	height:140px;
	background-image: url(../Images/knowledage-divbg.png);	
	background-repeat:no-repeat;	
}
.Article-List-Right a
{
    text-decoration: none;
}
.Article-List-Right a .Article-List-Title,.Article-List-Right a .Article-List-Content
{
    padding-top:10px;
    padding-right:20px;
    padding-left:40px;
    
}
.Article-List-Right a .Article-List-Title
{
    font-size:20px;
    font-weight:600;
    font-family:微软雅黑, "宋体";
    color:#333333;
    text-decoration: none;
}
.Article-List-Right a .Article-List-Content
{
    padding-left:40px;
    padding-top:10px;
    color:#555555;
	font-size: 14px;
    letter-spacing:0;  
    text-indent:2em;
    text-align:justify;
    text-justify:inter-ideograph;
    word-break:break-all;
    line-height:1.5;
}
.Article-List-Right:hover .Article-List-Title
{
    font-weight:600;
    color:#0097e0;
    text-decoration: none;
}
.Article-List-Right:hover .Article-List-Right-Kuang {
	background-image: url(../Images/knowledage-divbg2.png);	
}

.WenzhangView-Title, .WenzhangView-Title h1 {
	line-height:36px;
	font-family: "微软雅黑", "黑体", "华康简黑";
	font-weight:300;
	color:#000000;
	font-size:24px;
	text-align:center;
	margin:10px 0;
} 

.WenzhangView-Sources
{
	font-size:13px;
	color:#666666;
	text-align:center;
	height:20px;
	border-bottom:#BBBBBB 1px dashed;
	margin-bottom:10px;
}
.WenzhangView-Contents
{
	color: #000000;
	font-family: "宋体";
	font-size:14px;
	line-height:1.5;
	text-align:justify;
	text-justify:inter-ideograph;
}
.WenzhangView-Contents p{margin:0px; padding:0px; margin-top:10px; }
.WenzhangView-Contents img{display:block; width:100%;}

.Index-WenzhangView-Contents
{
	FONT-SIZE: 13px; 
	COLOR: #555555; 
	LINE-HEIGHT: 1.6; 
	text-align:justify;
	text-justify:inter-ideograph;
}


.Explanation-Contents
{
	line-height:1.5;
	color: #555555;
	font-family: "宋体";
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:13px;
}


.Default-SmallClass-Box
{
    
    border: #FF0000 0px dashed;
    width:108px;  
    height:110px;
    margin:0;   
}



.Button1
{
	height: 22px;
	font-size: 10pt;
	border: 1px solid;
	border-color: #FFFFFF #82ADCA #82ADCA #FFFFFF;
	padding: 2px 1px 0px 1px;
	background: #EEF3F9 url(../Images/Buttom_bg.jpg) 0px -15px;
}
.Button2
{
	height:30px;
	font-size: 12pt;
	border: 1px solid;
	border-color: #FFFFFF #82ADCA #82ADCA #FFFFFF;
	padding: 2px 1px 0px 1px;
	background: #f8f9ff url(../Images/Buttom_bg.jpg) 0px -15px;
}
.TextBox1 {
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #82ADCA;
	background-color: #EEF3F9;
	height:20px;
}
.TextBox2 {
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #82ADCA;
	background-color: #EEF3F9;
}
.inputradio {
	width:auto; 
	vertical-align:middle;
}
.Select1 {
    font-size: 13px;
	color:#666666;
	line-height:26px;
	border: 1px solid #d8d8d8;
	background-color: #ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	height:28px;
}
.Dropdownlist1 
{
    font-size: 13px;
	color:#666666;
	line-height:26px;
	border: 1px solid #d8d8d8;
	background-color: #ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	height:28px;
}


.Petition 
{
    float:left;
	font-size: 13px;
	color:#666666;	
	width:500px;	
}
.Petition td {
	height:30px;
}


.More{display:block;position:relative;margin:0 auto;width:120px;padding:4px 0px;
color:#fec73d;font-size:24px;text-align:center;text-decoration:none;
border:1px dotted #fec73d;-webkit-transition:all .3s ease-in-out 0s,top .8s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s,top .8s ease-in-out 0s;
-ms-transition:all .3s ease-in-out 0s,top .8s ease-in-out 0s;
-o-transition:all .3s ease-in-out 0s,top .8s ease-in-out 0s;transition:all .3s ease-in-out 0s,top .8s ease-in-out 0s;}
.More{top:0px;}
.More:hover{color:White;background:#fec73d;}



/*============================注册表格样式=============================*/
.TableRegister
{
    margin:0 auto;
    width:100%;
	font-size:14px;
	color:#000000;
}
.TableRegister td
{
	padding:5px;
	border:0;
}

.LinkButton1 { display:block;height:28px; border-radius:5px;background:#ffcc00; overflow:hidden; zoom:1;}
.LinkButton1 { line-height: 28px; text-align: center; font-family:"Microsoft Yahei";color: #fff; font-size:13px;cursor:pointer;}
.LinkButton1:link { text-decoration:none; }
.LinkButton1:hover { background:#f36500; }

.Button1
{
	height: 22px;
	font-size: 10pt;
	border: 1px solid;
	border-color: #FFFFFF #82ADCA #82ADCA #FFFFFF;
	padding: 2px 1px 0px 1px;
	background: #EEF3F9 url(../Images/Buttom_bg.jpg) 0px -15px;
}
.Button2
{
	height:30px;
	font-size: 12pt;
	border: 1px solid;
	border-color: #FFFFFF #82ADCA #82ADCA #FFFFFF;
	padding: 2px 1px 0px 1px;
	background: #f8f9ff url(../Images/Buttom_bg.jpg) 0px -15px;
}
.Button3
{
	height:30px; border-radius:5px;	background:#ff7f00;
	border:0;
	line-height: 28px; text-align: center;font-family:"Microsoft Yahei";color: #fff; font-size: 14px;cursor:pointer;
 }
 
.TextBox1 {
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #82ADCA;
	background-color: #EEF3F9;
	height:20px;
}
.TextBox2 {
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #82ADCA;
	background-color: #EEF3F9;
}
.inputradio {
	width:auto; 
	vertical-align:middle;
}
.Select1 {
    font-size: 13px;
	color:#666666;
	line-height:26px;
	border: 1px solid #d8d8d8;
	background-color: #ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	height:28px;
}
.DropDownList1 
{
    font-size: 13px;
	color:#666666;
	line-height:26px;
	border: 1px solid #d8d8d8;
	background-color: #ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	height:28px;
}
.HyperLink2
{
	font-size: 14px;
	line-height:28px;
	font-family:微软雅黑;
}
.HyperLink2:link
{
	color:#FF0000;
	text-decoration: none;
}
.HyperLink2:visited
{
	color:#FF0000;
	text-decoration: none;
}
.HyperLink2:hover
{
	color:#FF0000;
	text-decoration: underline;
}
.YzmRefresh  {
	font-family:"Microsoft YaHei"; 
	font-size:14px;
	color:#000000; 
	text-decoration:none;
}



.Zanwu {
    font-size: 13px;
	color:#CCCCCC;
	padding-top:40px;
    }

.Zhushi {
    font-size: 12px;
	color:#999999;
    }
	
.Qiangdiao {
    font-size: 12px;
	color:#FF0000;
    }
	
.PageTurn
{
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align:center;
}
.PageTurn a:link
{
	color: #666666;
	text-decoration: none;
}
.PageTurn a:visited
{
	color: #666666;
	text-decoration: none;
}
.PageTurn a:hover
{
	color: #FF0000;
	text-decoration: none;
}
.PageTurn select
{
	font-size: 12px;
}
.PageTurn .inputPager
{
	font-size: 12px;
	text-decoration: none;
	height:15px;
	width:40px;
	border: 1px solid #82ADCA;
	background-color: #EEF3F9;
}
.PageTurn .buttonPager
{
	height:18px;
	font-size: 9pt;
	border:1px solid;
	border-color:#FFFFFF #82ADCA #82ADCA #FFFFFF;
	padding:2px 2px 0px 2px;
	background:#EEF3F9 url(../images/Buttom_bg.jpg) 0px -15px;
}
    

.RecordNext 
{
    border-top:#BBBBBB 1px solid;
    font-size:13px;
	color:#666666;
	line-height:36px;
	font-family: "宋体";
	text-align:left;	
}
.RecordNext div
{
    padding:0;
    width:50%;
    float:left;
}
.RecordNext div:nth-of-type(1) 
{
    text-align:left;
}
.RecordNext div:nth-of-type(2) 
{
    text-align:right;
}
.RecordNext a:link {
	color:#666666;
	text-decoration: none;
}
.RecordNext a:visited {
	color:#666666;
	text-decoration: none;
}
.RecordNext a:hover {
	color: #FF0000;
	text-decoration: underline;
}


.GoBack
{
	font-size: 14px;
	color: #666666;
	text-align:center;
}
.GoBack a:link
{
	color: #666666;
	text-decoration: none;
}
.GoBack a:visited
{
	color: #666666;
	text-decoration: none;
}
.GoBack a:hover
{
	color: #FF0000;
	text-decoration: none;
}

    
.Fudong {
	BORDER: #DDDDDD 2px solid; FLOAT: left; padding:2px;
}


.DetailLink
{
	font-size: 13px;
	font-family: "宋体";
}
.DetailLink a:link
{
	color: #555555;
	text-decoration: none;
}
.DetailLink a:visited
{
	color: #555555;
	text-decoration: none;
}
.DetailLink a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.DetailLink a:active
{
	color: #FF0000;
	text-decoration: none;
}


.Contact {
    font-size:15px;
	color:#555;
}
.Contact2 {
    font-size:14px;
	color:#555;
}

.FriendLink{display: block;width: 100%; position: relative;}
.FriendLink-ListA{width: 100%;padding-right: 100px; height: 22px;overflow: hidden;}
.FriendLink-ListA{ text-align:left;}
.FriendLink-ListB {height: auto;}
.FriendLink-ListA span {font-size: 14px;color:#EEEEEE;margin-bottom: 10px; font-weight: bold;}
.FriendLink-ListA a {margin-right: 13px;}
.FriendLink-ListA a {color:#EEEEEE;line-height: 1.6; font-size: 14px;text-decoration: none;white-space:nowrap}
.FriendLink-Open{cursor: pointer;position: absolute;width: 60px;right: 0;top: 0;color: #FFF;font-size: 14px;background: url(../Images/Arrow01.png) no-repeat center right;}
.FriendLink-Close {background: url(../Images/Arrow02.png) no-repeat center right;}


.Bottom-bg 
{
    background-color:#12b2e9; 
}

.Bottom-Line{ 
    background:url(../images/Bottom_Line.png);
}

.Bottom-Contact 
{
    font-size:15px;
	color:#FFFFFF;
}

.Bottom-Copyright 
{
    height:50px;
    background-color:#27292c; 
    background:url(../images/Bottom_Copyright_bg.gif);
    font-size:14px;
	color:#FFFFFF;
}


.SupportLink
{
	font-size: 14px;
	font-family:微软雅黑;
}
.SupportLink:link
{
	color:#FFFFFF;
	text-decoration: none;
}
.SupportLink:visited
{
	color:#FFFFFF;
	text-decoration: none;
}
.SupportLink:hover
{
	color:#FFFFFF;
	text-decoration: underline;
}
.SupportLink:active
{
	color:#FFFFFF;
	text-decoration: none;
}



#tbox{width:48px; height:48px; float:right; position:fixed;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:10px;
}/*解决IE6下不兼容 position:fixed 的问题*/

#gotop{ width:48px; height:48px; background:url(../images/Gotop.png) no-repeat; position:absolute; top:0px; display:none; cursor:pointer;FILTER: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}

#gotop:hover{ width:48px; height:48px; background:url(../images/Gotop.png) no-repeat; position:absolute; top:0px; display:none; cursor:pointer;FILTER: alpha(opacity=100); -moz-opacity: 0.5; opacity: 0.5;}







